/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.course-hero {
  position: relative;
  aspect-ratio: 1920/720;
  max-height: 72rem;
  min-height: 51.6rem;
  width: 100%;
}
.course-hero .container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  color: #fff;
  padding: 7rem 0 0;
}
.course-hero .container .top-badge {
  font-family: "Bricolage Grotesque", sans-serif;
  color: #892DB3;
  font-weight: 600;
  margin: 0 0 2.4rem;
}
.course-hero .container .top-badge .badge {
  padding: 0.8rem 2rem;
  border-radius: 10rem;
  background-color: rgba(255, 255, 255, 0.3);
  display: inline-flex;
  align-items: center;
  gap: 0.8rem;
}
.course-hero .container .top-badge .badge img {
  max-width: 2.4rem;
}
.course-hero .container .heading,
.course-hero .container .text {
  max-width: 68rem;
}
.course-hero .container .heading {
  margin: 0 0 0.8rem;
}
.course-hero .container .text {
  font-size: 2rem;
  font-weight: 500;
  line-height: 125%;
}
.course-hero .container .review {
  color: #fff;
  font-weight: 600;
  font-size: 1.6rem;
  margin: 2.4rem 0 0;
}
.course-hero .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  z-index: -1;
}
.course-hero .background-image {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.course-hero .background-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (max-width: 768px) {
  .course-hero .container {
    align-items: center;
  }
  .course-hero .container .top-badge {
    margin: 0 0 1.6rem;
  }
  .course-hero .container .top-badge .badge span {
    display: block;
    margin-top: 0.2rem;
    font-size: 1.4rem;
  }
  .course-hero .container .top-badge .badge img {
    max-width: 2rem;
  }
  .course-hero .container .heading {
    margin: 0 0 1.6rem;
  }
  .course-hero .container .text {
    line-height: 120%;
  }
  .course-hero .container .review {
    font-size: 1.8rem;
    margin: 1.6rem 0 0;
  }
}